/*
The ToDo Institute:
Natural Alternatives for Mental Wellness
----------------------------------------
©Copyright The ToDo Institute 2004

Last modified: Monday, June 21, 2004
*/



/* NAVIGATION BUTTONS|LINKS
--------------------------------------------------------------------*/

ul.home_button {
	list-style-type: none;
	font-family: Verdana, Arial, sans-serif;
	font-size: 10px;
	margin: 0 30px 38px 34px;
	padding: 0;
	}
	
ul.home_button li {
	line-height: 13px;
	margin: 1px 0 0 0;
	padding: 0;
	}
	
ul.home_button a {
	text-decoration: none;
	color: #3F1A07;
	}

ul.home_button a:visited {
	text-decoration: none;
	color: #3F1A07;
	}

ul.home_button a:hover {
	text-decoration: none;
	color: #3F1A07;
	background: #FDD295;
	border-bottom: 1px solid #3F1A07;
	}
	
/*-------------------------------------------------*/		

ul.jpsych_nav_buttons {
	list-style-type: none;
	font-family: Verdana, Arial, sans-serif;
	font-size: 10px;
	margin: 0 30px 10px 30px;
	padding: 0;
	}

ul.jpsych_nav_buttons li {
	background: url(SiteGraphics/jpsych_bullet.jpg) top left no-repeat;
	line-height: 13px;
	margin: 1px 0 0 0;
	padding: 0 0 0 16px;
	}

ul.jpsych_nav_buttons a {
	text-decoration: none;
	color: #5E5F13;
	}

ul.jpsych_nav_buttons a:visited {
	text-decoration: none;
	color: #5E5F13;
	}

ul.jpsych_nav_buttons a:hover {
	text-decoration: none;
	color: #5E5F13;
	background: #FCECBC;
	border-bottom: 1px solid #5E5F13;
	}

/*-------------------------------------------------*/

ul.specialapps_nav_buttons {
	list-style-type: none;
	font-family: Verdana, Arial, sans-serif;
	font-size: 10px;
	margin: 38px 30px 10px 30px;
	padding: 0;
	}

ul.specialapps_nav_buttons li {
	background: url(SiteGraphics/specialapps_bullet.jpg) top left no-repeat;
	line-height: 13px;
	margin: 1px 0 0 0;
	padding: 0 0 0 16px;
	}

ul.specialapps_nav_buttons a {
	text-decoration: none;
	color: #5E5F13;
	}

ul.specialapps_nav_buttons a:visited {
	text-decoration: none;
	color: #5E5F13;
	}

ul.specialapps_nav_buttons a:hover {
	text-decoration: none;
	color: #5E5F13;
	background: #FCECBC;
	border-bottom: 1px solid #5E5F13;
	}

/*-------------------------------------------------*/

ul.todo_nav_buttons {
	list-style-type: none;
	font-family: Verdana, Arial, sans-serif;
	font-size: 10px;
	margin: 0 30px 10px 30px;
	padding: 0;
	}

ul.todo_nav_buttons li {
	background: url(SiteGraphics/todo_bullet.jpg) top left no-repeat;
	line-height: 13px;
	margin: 1px 0 0 0;
	padding: 0 0 0 16px;
	}

ul.todo_nav_buttons a {
	text-decoration: none;
	color: #9E491E;
	}

ul.todo_nav_buttons a:visited {
	text-decoration: none;
	color: #9E491E;
	}

ul.todo_nav_buttons a:hover {
	text-decoration: none;
	color: #9E491E;
	background: #FCD4C0;
	border-bottom: 1px solid #9E491E;
	}

/*-------------------------------------------------*/

ul.resource_nav_buttons {
	list-style-type: none;
	font-family: Verdana, Arial, sans-serif;
	font-size: 10px;
	margin: 0 30px 10px 30px;
	padding: 0;
	}

ul.resource_nav_buttons li {
	background: url(SiteGraphics/resource_bullet.jpg) top left no-repeat;
	line-height: 13px;
	margin: 1px 0 0 0;
	padding: 0 0 0 16px;
	}

ul.resource_nav_buttons a {
	text-decoration: none;
	color: #762E3F;
	}

ul.resource_nav_buttons a:visited {
	text-decoration: none;
	color: #762E3F;
	}

ul.resource_nav_buttons a:hover {
	text-decoration: none;
	color: #762E3F;
	background: #FFDCE4;
	border-bottom: 1px solid #762E3F;
	}

/*-------------------------------------------------*/

ul.calendar_nav_buttons {
	list-style-type: none;
	font-family: Verdana, Arial, sans-serif;
	font-size: 10px;
	margin: 0 30px 10px 30px;
	padding: 0;
	}

ul.calendar_nav_buttons li {
	line-height: 13px;
	margin: 1px 0 0 0;
	padding: 0;
	}

ul.calendar_nav_buttons a {
	text-decoration: none;
	color: #762E3F;
	}

ul.calendar_nav_buttons a:visited {
	text-decoration: none;
	color: #762E3F;
	}

ul.calendar_nav_buttons a:hover {
	text-decoration: none;
	color: #762E3F;
	background: #FFDCE4;
	border-bottom: 1px solid #762E3F;
	}

  